@charset "utf-8";
/* CSS Document */

@import url(shoppingcart.css);
@import url(search_catalogue.css);
@import url(pagingcontrols.css);


/*----------------Bookstore------------------*/

h1#h1Bookstore {
	margin-bottom: 20px;
	width: 280px;
	height: 20px;
	background-image: url(../../_sharedimg/b_bookstore.gif);
	}

div.row {
	float: left;
	margin-bottom: 20px;
}

div.book_pods_left{
	float: left;
	padding: 0 10px 10px 0;
	border: #C5E8E8 solid 2px;
	width: 286px;
	min-height: 135px;
	line-height: 1.3em;
	background-color: #FFF;
}

div.book_pods_right {
	float: left;
	margin-left: 20px;
	padding: 0 10px 10px 0px;
	border: #C5E8E8 solid 2px;
	width: 286px;
	min-height: 135px;
	line-height: 1.3em;
	background-color: #FFF;
}

div.book_pods_col1 {
	float: left;
	width: 89px;
	background: url(../../_sharedimg/books_bg_frame.gif) no-repeat top;
	padding: 10px 0 12px 10px;
}
div.book_pods_col1 img {width:76px; height:109px;}

div.book_pods_col2 {
	float: left;
	width: 183px;
}

div.booktext {
	float: left;
	margin-bottom: 15px;
	padding-top: 10px;
	width: 183px;
}

div.booktext p{
	margin: 0;
	padding: 0;
	height: 48px;
	overflow: hidden;
}

div.book_price {
	float: left;
	margin-top: 5px;
	width: 120px;
}
div.book_more {
	float: left;
	width: 63px;
}
